<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58f19a7c62ec1a0d810ffcd6e06672db">
  <dict>
    <!--2021-12-29 18:11:41.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
    <!--2021-12-29 18:11:41.000-->
    <bool key="carrier_mmicode_unescapehtml_bool">true</bool>
  </dict>
</config>
